Subject: Re: [bug#54601] Add python-flask-compress and python-flask-seasurf

From: Maxime Devos <[email-masked]>
Date: Sun, 27 Mar 2022 21:47:34 +0200

kiasoc5--- via Guix-patches via schreef op zo 27-03-2022 om 21:43
[+0200]:
> +    (synopsis
> +      "Compress responses in your Flask app with gzip, deflate or
> brotli.")
> +    (description
> +      "Compress responses in your Flask app with gzip, deflate or
> brotli.")

The description is missing, and ‘do foo in your Brand(TM) app’ reads
like marketing.  ’(guix)Synopses and Descriptions’ recommends longer,
and more descriptive, descriptions.  E.g., what do ‘responses’ mean
here?  Is it Flask-exclusive, or can it also be used outside a Flask
context?

Greetings,
Maxime.